Subject: An IPR note

From: Magnus Nystrom <[email-masked]>
Date: Thu, 23 Nov 2000 16:06:59 +0100 (MET)

Dear Working Group,

Just to avoid any confusion - the Ford-Kaliski scheme mentioned in the
framework I-D is patent-encumbered (or at least a patent application has
been filed; see http://www.verisign.com/rsc/wp/roaming/index.html).

But please also note that the I-D does not suggest this method, but merely
reference it.

Thanks,
-- Magnus